/* all styles related to the top portion of a web page.Includes the logo, the toolbar, etc */

#headercontainer {

margin: 0 auto;
max-width: 98%;
width: 58em;
background-color: #fff;
height: 6.2em;
}


#header {
margin: 0 auto;
max-width: 98%;
width: 58em;
}
#header h1 {
color: #EEEEEE;
font-family: helvetica, arial, verdana, tahoma, sans-serif;
font-size: 1.5em;
margin: 0;
padding-left: 10px;
padding-top: 5px;
}
#logo {
float: left;
margin-top: 0.4em;
}
#logo img {
width: auto;
border: 0;
}
#site-title {

float: right;
font-family: georgia, times, san-serif;
line-height: 140%;
margin-top: 1.6em;
max-width: 98%;
text-align: right;
color: #0066CC;
width: 40em; /* was 45 em*/
}
#site-title a {
color: #0066CC;
font-size: 1.4em;
}
#title-image img {
height: 5em;
margin-bottom: -0.2em;
width: 30em;
}
#header-search{

float: right;
margin: 0 auto;
padding-top: 20px;
text-align: right;
width: 30em;
}

#toolbar {
float: right;
margin: 0 auto;

}
#toolbar ul {
display: inline;
list-style: none;
margin-left: 0;
padding-left: 0;
}
#toolbar ul li {
display: inline;
font-size: 0.6em;
margin-left: 0;
padding: 1px 1px;
}
